import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-deprecia-detail',
  templateUrl: './deprecia.component.html',
  styleUrls: ['./deprecia.component.less']
})
export class  DepreciaDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
